2023-01-30 02:15 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005873Wonderboy[All Projects] Generalpublic2022-11-22 23:29
Reporterchris70c 
Assigned ToCFOUProject InfoWonderboy (Acid Bottle)
http://www.whdload.de/games/Wonderboy.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005873: Wonderboy 1.0
DescriptionWhy does it requires a 68020 CPU?
Disk version works perfectly fine on 68000 as long as there is enough memory.
Steps To ReproduceLoad the game with a 68K cpu and you get the message that it requires at least a 68020.
TagsNo tags attached.
MachineUAE
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.05
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.8beta
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0012006

Pascal De Maeseneire (reporter)

@chris70c

Hi,

Cfou will remove it in the next Update

https://eab.abime.net/showthread.php?t=112464&page=3

note ~0012009

CFOU (developer)

done
just pack to upload

note ~0012010

CFOU (developer)

flag removed with v1.1 soon released
+Notes

-Issue History
Date Modified Username Field Change
2022-11-16 23:58 chris70c New Issue
2022-11-17 00:18 Pascal De Maeseneire Note Added: 0012006
2022-11-17 14:17 CFOU Note Added: 0012009
2022-11-17 14:18 CFOU Assigned To => CFOU
2022-11-17 14:18 CFOU Status new => resolved
2022-11-17 14:18 CFOU Resolution open => fixed
2022-11-17 14:18 CFOU Note Added: 0012010
2022-11-22 23:29 Wepl Project WHDLoad => Wonderboy
+Issue History